/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.userProfileCard .additionInfo {
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  float: left;
  text-align: center;
  width: auto;
}
.userProfileCard .additionInfo .pendingInfo {
  top: 76px;
}
.userProfileCard .additionInfo .action-block {
  border-top: 1px solid #BFBFBF;
  cursor: pointer;
  padding: 8px 0;
  text-align: center;
  vertical-align: middle;
  width: 200px;
}
.userProfileCard .userInfo {
  clear: right;
  margin: 0 0 0 230px;
}
.userProfileCard .userInfo table.info {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
.editUser {
  border-bottom: none;
  border-right: none;
  border-left: none;
  margin-top: 20px;
  padding-top: 10px;
}
.editUser a {
  margin-right: 10px;
}
.editUser .editUserLink {
  float: left;
  margin-right: 16px;
}
#studio_emailOperationContent .userEmailEdit {
  margin: 5px 0 15px 0px;
}
#studio_emailOperationContent .userEmailEdit input {
  width: 99%;
}
#studio_emailOperationResult {
  display: none;
  text-align: left;
}
#studio_emailOperationResult .userResultText {
  margin: 5px 0 10px 0;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -moz-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  overflow: hidden;
}
#remove_content .buttons a {
  float: left;
  margin-right: 8px;
}
.image-container {
  border: 1px solid #C9C9C9;
  width: 200px;
  float: left;
  position: relative;
}
.image-container img {
  display: block;
  width: 200px;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 0;
}
.image-container button {
  display: block;
  background: #EBEBEB;
  border: 1px solid #EBEBEB;
  width: 140px;
  height: 24px;
  line-height: 24px;
  margin: 0 0 0 -70px;
  padding: 0;
  position: absolute;
  left: 50%;
  bottom: 12px;
  z-index: 1;
  white-space: nowrap;
  cursor: pointer;
}
.image-container button .inner-text {
  display: inline-block;
  border-bottom: 1px dotted #3A3A3A;
  line-height: normal;
  color: #3A3A3A;
  font-size: 10px;
}
.profile-info .info {
  width: 100%;
  table-layout: fixed;
}
.profile-info .info td {
  width: 50%;
  vertical-align: top;
}
.profile-info .field {
  font-size: 12px;
  padding: 4px 0;
}
.profile-info .field .field-title,
.profile-info .field .field-value {
  display: inline-block;
}
.profile-info .field .field-title {
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
  width: 130px;
}
.profile-info .field .field-value {
  max-width: 500px;
}
.profile-info .field .field-value,
.profile-info .field a {
  color: #333;
}
.profile-info .baseLinkAction {
  background: url('../../../../skins/default/images/svg/people/pencilgray.svg') no-repeat 0 0 transparent;
  border: 0;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: -8px 0 -3px 8px;
  overflow: hidden;
  text-decoration: none;
  color: #FFF !important;
}
.profile-info .baseLinkAction:hover {
  background: url('../../../../skins/default/images/svg/people/pencilblue.svg') no-repeat 0 0 transparent;
}
body.media-width-0-1200 .profile-info .field .field-value {
  max-width: 320px;
}
.profile-comment {
  clear: both;
}
.info-container {
  margin: 0 0 0 224px;
}
.profile-container .baseLinkAction {
  border-color: #333;
  color: #333;
}
.profile-contacts .contacts,
.social-links .contacts {
  list-style: none;
  margin: 0;
  padding: 0;
}
.profile-contacts .contacts .contact,
.social-links .contacts .contact {
  display: inline-block;
  max-width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: top;
  white-space: nowrap;
}
.profile-contacts .contacts .contact .profile-contact,
.social-links .contacts .contact .profile-contact {
  margin: 4px 20px 4px 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.profile-contacts .contacts .contact .profile-contact .label,
.social-links .contacts .contact .profile-contact .label {
  display: block;
  background: url(images/social-icons-small.png) 0 center no-repeat transparent;
  height: 16px;
  line-height: 16px;
  padding: 0 0 0 24px;
  color: #000;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
}
.profile-contacts .contacts .contact .profile-contact .label:hover,
.social-links .contacts .contact .profile-contact .label:hover {
  text-decoration: underline;
}
.profile-contacts .contacts .contact .profile-contact .inner-text,
.social-links .contacts .contact .profile-contact .inner-text {
  display: block;
  background: #FFF;
  overflow: hidden;
  text-overflow: ellipsis;
}
.profile-contacts .contacts .contact .profile-contact.aim .label,
.social-links .contacts .contact .profile-contact.aim .label {
  background-position: -168px center;
}
.profile-contacts .contacts .contact .profile-contact.primarymobile .label,
.social-links .contacts .contact .profile-contact.primarymobile .label {
  background-position: -48px center;
}
.profile-contacts .contacts .contact .profile-contact.mail .label,
.social-links .contacts .contact .profile-contact.mail .label,
.profile-contacts .contacts .contact .profile-contact.extmail .label,
.social-links .contacts .contact .profile-contact.extmail .label {
  background-position: -24px center;
}
.profile-contacts .contacts .contact .profile-contact.facebook .label,
.social-links .contacts .contact .profile-contact.facebook .label {
  background-position: -240px center;
}
.profile-contacts .contacts .contact .profile-contact.livejournal .label,
.social-links .contacts .contact .profile-contact.livejournal .label {
  background-position: -312px center;
}
.profile-contacts .contacts .contact .profile-contact.myspace .label,
.social-links .contacts .contact .profile-contact.myspace .label {
  background-position: -360px center;
}
.profile-contacts .contacts .contact .profile-contact.yahoo .label,
.social-links .contacts .contact .profile-contact.yahoo .label {
  background-position: -288px center;
}
.profile-contacts .contacts .contact .profile-contact.jabber .label,
.social-links .contacts .contact .profile-contact.jabber .label {
  background-position: -144px center;
}
.profile-contacts .contacts .contact .profile-contact.skype .label,
.social-links .contacts .contact .profile-contact.skype .label,
.profile-contacts .contacts .contact .profile-contact.extskype .label,
.social-links .contacts .contact .profile-contact.extskype .label {
  background-position: -120px center;
}
.profile-contacts .contacts .contact .profile-contact.twitter .label,
.social-links .contacts .contact .profile-contact.twitter .label {
  background-position: -264px center;
}
.profile-contacts .contacts .contact .profile-contact.blogger .label,
.social-links .contacts .contact .profile-contact.blogger .label {
  background-position: -336px center;
}
.profile-contacts .contacts .contact .profile-contact.msn .label,
.social-links .contacts .contact .profile-contact.msn .label {
  background-position: -192px center;
}
.profile-contacts .contacts .contact .profile-contact.icq .label,
.social-links .contacts .contact .profile-contact.icq .label {
  background-position: -216px center;
}
.profile-contacts .contacts .contact .profile-contact.gtalk .label,
.social-links .contacts .contact .profile-contact.gtalk .label {
  background-position: -96px center;
}
.profile-contacts .contacts .contact .profile-contact.gbuzz .label,
.social-links .contacts .contact .profile-contact.gbuzz .label {
  background-position: -96px center;
}
.profile-contacts .contacts .contact .profile-contact.gmail .label,
.social-links .contacts .contact .profile-contact.gmail .label {
  background-position: -96px center;
}
.profile-contacts .contacts .contact .profile-contact.phone .label,
.social-links .contacts .contact .profile-contact.phone .label,
.profile-contacts .contacts .contact .profile-contact.extphone .label,
.social-links .contacts .contact .profile-contact.extphone .label {
  background-position: -48px center;
}
.profile-contacts .contacts .contact .profile-contact.mobphone .label,
.social-links .contacts .contact .profile-contact.mobphone .label,
.profile-contacts .contacts .contact .profile-contact.extmobphone .label,
.social-links .contacts .contact .profile-contact.extmobphone .label {
  background-position: -72px center;
}
/* <AccountLinkControl> */
.social-logins ul.account-links {
  height: 80px;
}
.social-logins ul.account-links li {
  margin: 0 32px 16px 0;
  float: left;
  white-space: nowrap;
}
.social-logins ul.account-links li span {
  color: #787878;
  display: block;
  margin: 8px 0 0;
  white-space: normal;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
}
.social-logins ul.account-links li.connected span {
  color: #116d9d;
}
.social-logins ul.account-links li a {
  border-bottom: 1px dotted #000000;
  color: #000000;
  display: inline-block;
  margin: 4px 0 0;
  text-decoration: none;
}
.social-logins ul.account-links li .icon {
  background-color: transparent;
  background-position: 0 0;
  background-repeat: no-repeat;
  height: 34px;
  margin: 0;
  width: 105px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.social-logins ul.account-links li.google .icon {
  background-image: url("../../../../skins/default/images/svg/people/google.png");
}
.social-logins ul.account-links li.twitter .icon {
  background-image: url("../../../../skins/default/images/svg/people/twitter.png");
}
.social-logins ul.account-links li.facebook .icon {
  background-image: url("../../../../skins/default/images/svg/people/facebook.png");
}
.social-logins ul.account-links li.linkedin .icon {
  background-image: url("../../../../skins/default/images/svg/people/linkedin.png");
}
.social-logins ul.account-links li.mailru .icon {
  background-image: url("../../../../skins/default/images/svg/people/mailru.png");
}
.social-logins ul.account-links li.yandex .icon {
  background-image: url("../../../../skins/default/images/svg/people/yandex.png");
}
.social-logins ul.account-links li.yandex.ru .icon {
  background-image: url("../../../../skins/default/images/svg/people/yandex_ru.png");
}
.social-logins ul.account-links li.vk .icon {
  background-image: url("../../../../skins/default/images/svg/people/vk.png");
}
.social-logins ul.account-links li.vk.ru .icon {
  background-image: url("../../../../skins/default/images/svg/people/vk_ru.png");
}
/* language */
#LanguageSelector {
  width: 103px;
  float: right;
  text-align: left;
}
.birthday-fest {
  background: url("images/birthday.png") 0 0 no-repeat;
  color: #ff9000;
  display: inline-block;
  margin: -4px 3px 0;
  padding: 3px 0 4px 20px;
}
.profile-info .field.birthday a {
  color: #666;
}
.profile-user-photo {
  position: relative;
  width: 200px;
}
.profile-user-photo .profile-action-usericon {
  width: 200px;
  height: 200px;
}
.profile-user-photo .profile-action-usericon img {
  border: none;
  display: block;
  margin: 0 auto;
  max-height: 200px;
  max-width: 200px;
}
.profile-user-photo .profile-status {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #919191;
  display: none;
  opacity: 0.6;
  position: absolute;
  text-align: center;
  width: auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.profile-user-photo .profile-status div {
  font-weight: bold;
  padding: 42px 16px 5px;
}
.profile-user-photo .profile-status.pending div {
  background: url("images/user-waiting.png") no-repeat center 7px transparent;
  color: #333;
  cursor: pointer;
}
.profile-user-photo .profile-status.blocked div {
  background: url("images/user-blocked.png") no-repeat center 7px transparent;
  color: #A83200;
}
#studio_deleteProfileDialog .email {
  padding-top: 3px;
}
#confirmationDeleteUserPanel .confirmationAction,
#deleteUsersDialog .confirmationAction {
  margin-bottom: 8px;
}
#confirmationDeleteUserPanel .warning-header,
#deleteUsersDialog .warning-header {
  margin: 20px 0;
  font-size: 18px;
}
